﻿Copyright (c) (2014) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub UUT RS-232 Connection RJ-45 DB9 (f) 2 m Cable
DATE:                  2014-07-09 09:26:34
AUTHOR:                Fluke
REVISION:              $Revision: 19178 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       58
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibility:
#        MET/CAL 8.1.4 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#    UUT:        Data Terminal Equipment (DTE) compatible DB9 (m)
#                RS-232 port.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         Port = INI("startup", "port")

  1.002  MATH         L[1] = ZCMPI(Port, "COM5500")
  1.003  MATH         L[1] = ZCMPI(Port, "COM5502A") || L[1]
  1.004  MATH         L[1] = ZCMPI(Port, "COM5502E") || L[1]
  1.005  MATH         L[1] = ZCMPI(Port, "COM5520")  || L[1]
  1.006  MATH         L[1] = ZCMPI(Port, "COM5522")  || L[1]
  1.007  MATH         L[1] = ZCMPI(Port, "COM5800")  || L[1]
  1.008  MATH         L[1] = ZCMPI(Port, "COM5820")  || L[1]

  1.009  IF           L[1]
  1.010  DISP         Connect UUT to port labeled "Serial 2 to UUT" on
  1.010  DISP         rear panel of [V @CalDev] using a RJ-45 DB9 (f)
  1.010  DISP         null-modem adapter, a gender changer DB9 (m)(m)
  1.010  DISP         , a null modem adapter DB9 (m)(f), and a 2m  RJ-45
  1.010  DISP         cable.
  1.011  ELSE
  1.012  DISP         Connect UUT to [V Port] using a RJ-45 DB9 (f) null-modem
  1.012  DISP         adapter,  and a 2m  RJ-45 cable.

  1.013  ENDIF

  1.014  END
